## rtgui 0.2.7

=== debian/changelog ===
rtgui (0.2.7-3) unstable; urgency=medium

  * Priority bumped due to RC bug fix.
  * debian/control: Bump Standards-Version to 3.9.1
  * debian/rtgui.postinst:
    Use invoke-rc.d to restart webserver after installation.
    (Closes: #604232)

 -- Dario Minnucci <midget@debian.org>  Sun, 21 Nov 2010 16:52:45 +0100

rtgui (0.2.7-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control:
    - Maintainer information updated.
    - Removed quilt from Build-Depends 
    - Bump Standards-Version to 3.8.4
  * debian/watch: Rewritten to work with the new code.google.com 
    project page layout. 
  * debian/README.Debian: updated

 -- Dario Minnucci <midget@debian.org>  Fri, 11 Jun 2010 06:04:28 +0200

rtgui (0.2.7-1) unstable; urgency=low

  * Initial release (Closes: #563116)

 -- Dario Minnucci (midget) <debian@midworld.net>  Sun, 10 Jan 2010 18:31:41 +0100
