=== debian/control ===
Source: rtgui
Section: web
Priority: optional
Maintainer: Dario Minnucci <midget@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/rtgui/

Package: rtgui
Architecture: any
Depends: apache2 | httpd, libapache2-mod-scgi, php5, php5-xmlrpc, rtorrent, ${misc:Depends}
Description: A web based front-end for rTorrent
 rtGui is a web based front end for rTorrent - the Linux 
 command line BitTorrent client. It's written in PHP and 
 uses XML-RPC to communicate with the rTorrent client.
