## rtgui 0.2.81

=== debian/changelog ===
rtgui (0.2.81-5) unstable; urgency=low

  * Transition towards Apache 2.4 (Closes: #669784)
  * debian/control:
    - Architecture changed to 'all'.
    - Bump Standards-Version to 3.9.5 (no changes)
    - Use canonical URI in Vcs-Git and Vcs-Browser fields.
  * debian/copyright: Copyright years updated.
  * debian/README.Debian: Updated.

 -- Dario Minnucci <midget@debian.org>  Fri, 03 Jan 2014 23:33:08 +0100

rtgui (0.2.81-4) unstable; urgency=high

  * Urgency high because the software does not run at all under
    PHP 5.4 due it calls PHP DEPRECATED functions.
  * debian/patches:
    + Added 02-fixes-to-update-code-to-run-under-PHP-5.4.diff.
      Fixes to update code to run under PHP 5.4. (Closes: #666941)
      ie: Call to undefined function import_request_variables()  
  * debian/control:
    + Bump Standards-Version to 3.9.3
    + Update debhelper build dependency to use >= 9
  * debian/copyright:
    - Updates to comply with current DEP5 directives.
    - Copyright years updated

 -- Dario Minnucci <midget@debian.org>  Thu, 05 Apr 2012 15:43:46 +0200

rtgui (0.2.81-3) unstable; urgency=low

  * debian/patches/01-fix-for-undefined-variable-diff.diff: Added.
    (Closes: #621725)
  * debian/control:
    + Bump Standards-Version to 3.9.2
    + Changes in description synopsis to get rid of lintian warning:
      description-synopsis-starts-with-article

 -- Dario Minnucci <midget@debian.org>  Tue, 03 May 2011 15:58:27 +0200

rtgui (0.2.81-2) unstable; urgency=medium

  * debian/README.Debian: Minor fixes.
  * Downgrade priority from 'optional' to 'extra'. (Package is optional
    and has a Depends on rtorrent which is extra)
  * Fix dependencies to avoid 'ERROR: Module scgi does not exist!' on
    clean installations. (Closes: #619102)

 -- Dario Minnucci <midget@debian.org>  Mon, 21 Mar 2011 21:00:31 +0100

rtgui (0.2.81-1) unstable; urgency=low

  * New upstream version (0.2.81)
  * debian/control:
    - Added Vcs-Git and Vcs-Browser fields
    - Added dependency on virtual package httpd-cgi
  * debian/copyright:
    - Years and email address updated under 'debian/*' section
  * debian/README.Debian:
    - Email address updated

 -- Dario Minnucci <midget@debian.org>  Sat, 19 Feb 2011 07:24:46 +0100
