=== debian/control ===
Source: rtgui
Section: web
Priority: extra
Maintainer: Dario Minnucci <midget@debian.org>
Build-Depends: debhelper (>= 9), dh-apache2
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/rtgui/
Vcs-Git: git://anonscm.debian.org/collab-maint/rtgui.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/rtgui.git

Package: rtgui
Architecture: all
Depends: apache2 | httpd, 
         libapache2-mod-scgi, 
         php5, 
         php5-xmlrpc, 
         rtorrent, 
         ${misc:Depends}
Recommends: ${misc:Recommends}
Description: Web based front-end for rTorrent
 rtGui is a web based front end for rTorrent - the Linux 
 command line BitTorrent client. It's written in PHP and 
 uses XML-RPC to communicate with the rTorrent client.
