=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with apache2

override_dh_install:
	dh_install
	# Remove not needed files
	rm -f $(CURDIR)/debian/rtgui/usr/share/rtgui/www/submodal/CHANGELOG
	# Fix perms
	chmod 644 $(CURDIR)/debian/rtgui/usr/share/rtgui/www/images/*
	chmod 644 $(CURDIR)/debian/rtgui/usr/share/rtgui/www/submodal/*
	chmod 644 $(CURDIR)/debian/rtgui/usr/share/rtgui/www/*.css
	chmod 644 $(CURDIR)/debian/rtgui/usr/share/rtgui/www/*.js
	chmod 644 $(CURDIR)/debian/rtgui/usr/share/rtgui/www/*.php
