=== debian/watch ===
version=3
opts=\
downloadurlmangle=s|.*[?]name=(.*?)&.*|http://rtgui.googlecode.com/files/$1|,\
filenamemangle=s|[^/]+[?]name=(.*?)&.*|$1| \
http://code.google.com/p/rtgui/downloads/detail[?]name=rtgui-([0-9.]+).tgz&.*
